Login
Newsletter
Werbung

Thema: Thunderbird 68.4.1 schließt bereits ausgenutzte Sicherheitslücke

6 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von Mint-User am Mi, 15. Januar 2020 um 08:04 #

Außer Mint? Das ist noch nicht bis zur mir durchgerutscht, habe noch 68.2.2

  • 0
    Von klopskind am Mi, 15. Januar 2020 um 08:48 #

    Hm, vielleicht habe ich mich in meinem letzten Kommentar unverständlich ausgedrückt. Tut mir leid. Das "außer" galt nur für etwaige Versionen von Ubuntu - nicht für die in der Aufzählung folgenden Distributionen. Ich hätte diesen Teil wohl besser in Klammern setzen sollen.

    Ich wollte keinen Widerspruch zu meinem ersten Kommentar erzeugen. Dort ist Mint nicht aufgeführt, was implizieren würde, dass Mint es nicht hat(te).

    Also verhält es sich mit Mint genau so, wie Sie es sagen. Und ich wollte dazu an keiner Stelle einen Widerspruch erzeugen.

Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung